Support » Plugin: NextScripts: Social Networks Auto-Poster » Error after update to 3.7.13

  • Resolved xarlins

    (@xarlins)


    I’ve updated to 3.7.13 version and now when I try to publish in Facebook from the plugin appears the following error:

    Array ( [Warning] => [Error] => Invalid appsecret_proof provided in the API argument )

    Any solution?

Viewing 15 replies - 1 through 15 (of 16 total)
  • Bulfa

    (@bulfa)

    Same for me
    Comments are imported but now you cannot post 🙁

    Thibault

    (@thibaultv)

    Every update, something is broken with this plugin… Can’t you just test before releasing an update?

    Thomas Anderson

    (@celsiusanderson)

    Test!!!! Even if you just ask him when will be the stable version 4, which he has been promising for more than a year, he gets super angry.

    This is a plugin, which was really good, one of the best of wordpress I can tell, but now the main reason why my site crashes every now and then on every update.

    servercookie

    (@servercookie)

    Same problem here,

    Array ( [Warning] => [Error] => Invalid appsecret_proof provided in the API argument )

    Looks like dev have to come with a update to fix this problem, nothing that we can do on our side.

    Was thinking about buying the Pro version, but this kinda put a damper on the buying mode. Will reconsider once this gets fixed, its a good plugin when it works.

    imatei

    (@imatei)

    The same problem here 🙁

    deadhippo

    (@deadhippo)

    Me too. Can’t even revert to the previous version.

    servercookie

    (@servercookie)

    Lets hope the plugin author is aware of the issue and will release an update shortly.

    Tick Tock

    1webdesigners

    (@1webdesigners)

    Same here, the new update crashed Facebook.

    Plugin Author NextScripts

    (@nextscripts)

    Please update to the latest version 3.7.14. This problem has been fixed there.

    servercookie

    (@servercookie)

    I can now confirm that the problem is fixed in version 3.7.14

    Thanks to the plugin author for a fast fix , well done

    Getting pro version now 🙂

    Bulfa

    (@bulfa)

    Great job!
    It works now.

    Thanks for your continuos support.

    havasuscannerfeed

    (@havasuscannerfeed)

    Upgraded to 3.7.14 and confirmed this version works again. Hoping the Comment Importing works again to..

    xarlins

    (@xarlins)

    Thanks.

    philapho

    (@philapho)

    Does not work well for me, published on the facebook profile and not on the page …

    Plugin Author NextScripts

    (@nextscripts)

    It publishes to whatever is selected in the “Where to post” dropdown. If “Profile” is selected ti will publish to profile. If you would like to publish to one of your pages, please select that page and save the settings.

Viewing 15 replies - 1 through 15 (of 16 total)
  • The topic ‘Error after update to 3.7.13’ is closed to new replies.